  <resources>
    <string name="028iCb8B">杰忒亚</string>
    <string name="074bIPbm">鲁姆</string>
    <string name="0atYAnDF">图鲁勒</string>
    <string name="0B27RrYJ">巴旦尼亚</string>
    <string name="0CQgia2a">库尔哈恩</string>
    <string name="0DgWpr8b">登古尔</string>
    <string name="0OFMT7AO">罗特哈德</string>
    <string name="0VZ5sROI">奥洪</string>
    <string name="0XEaaoah">罗萨泽亚</string>
    <string name="0YAZ51bc">洛甘</string>
    <string name="0ZTMVxzw">拉齐夫</string>
    <string name="0ZXMKL4M">沙维尔</string>
    <string name="11KckWau">米塔拉</string>
    <string name="17k0NVul">因里克</string>
    <string name="1cKxsHSh">彭顿</string>
    <string name="1JgWclmT">乔里克</string>
    <string name="1mhbWay3">迪宁</string>
    <string name="1sbJQR4H">劫匪</string>
    <string name="1suLcaso">坎伯特</string>
    <string name="1Ww5lg6I">最早的瓦兰迪亚人来自海外，他们是雇佣兵和冒险家，语言混杂，帝国雇佣他们保卫边疆，抵御内陆尚未被征服的部落。他们的名字取自于最早的一位首领，无畏的维伦德——卡拉迪亚语里叫瓦兰迪翁——后来这个部族也因此被称为瓦兰迪亚人。从阿塞莱荒漠到遥远的大草原，他们的重骑兵所向披靡，一路扫清帝国的敌人。但资金短缺的官员们很快开始用土地补贴和头衔来代替银币，这可不算是什么富有远见的政策。瓦兰迪亚人定居、婚配、种植，并且将附近的帝国要塞据为己有。现在他们是一个独立的王国，其传统吸取了卡拉迪亚和他们遥远故乡的生活方式。</string>
    <string name="26tqV3ak">特乌达</string>
    <string name="26v27bu7">艾卡</string>
    <string name="29Ti1C0R">塞伦</string>
    <string name="2Bh8DS8S">西加</string>
    <string name="2fYYfHUI">马蒂拉</string>
    <string name="2mhCIkuB">杰伊姆</string>
    <string name="2mWC6b8D">萨查</string>
    <string name="2OJEyP0d">达西斯</string>
    <string name="2OqAomZy">奥拉古尔</string>
    <string name="2oy7atk6">伦达纳</string>
    <string name="2s7Tb4NC">菲奥纳拉</string>
    <string name="2Sn4uK35">奥贡达</string>
    <string name="38o99yqa">博尔查</string>
    <string name="3apHdqU7">英吉特</string>
    <string name="3ipKaDWU">纳蒂</string>
    <string name="3LHG5Efi">阿雅沙</string>
    <string name="3LMFx9dL">弗利杜纳</string>
    <string name="3NRUkzaV">亚速甘</string>
    <string name="3oeb8Bav">贾西德</string>
    <string name="3pgwKPsf">加莱斯</string>
    <string name="3RBVn5yi">佐罗斯</string>
    <string name="3rXHA6fI">萨马尔</string>
    <string name="4833ZS9c">阿尔杜苏尼特</string>
    <string name="4ABVdxKn">特尔</string>
    <string name="4bQbv3oN">阿尔哈</string>
    <string name="4JfwP1T6">巴杜尔</string>
    <string name="4kvs02aU">罗伯里克</string>
    <string name="4KZXSIjc">波列夫</string>
    <string name="4lEEqyCg">雅科里奥斯</string>
    <string name="4mUKn5Hg">切莱德</string>
    <string name="4Su3mMpd">伊瓦伦</string>
    <string name="4Vd1TXpN">安文</string>
    <string name="4xnag9e8">伊祖尔</string>
    <string name="4zoraJq7">亚纳古尔</string>
    <string name="528J5D3b">亚斯米拉</string>
    <string name="5EiKEdi5">多里安</string>
    <string name="5eTb2xr7">桑尼翁</string>
    <string name="5LY1iQWh">雅库斯</string>
    <string name="5nEh20ju">瓦西洛普斯</string>
    <string name="5ntTjanU">容贾德</string>
    <string name="5o1bM9G0">瓦辛尼亚</string>
    <string name="5O81vNIS">塔赫亚</string>
    <string name="5oRDaemv">埃里克</string>
    <string name="5QHosdnk">苏代斯</string>
    <string name="5QLjWfGN">西卡德</string>
    <string name="5vo7WX5W">阿穆尔</string>
    <string name="5VzWRMTn">阿尔蒂门德洛斯</string>
    <string name="5yFy4U4i">莫里农</string>
    <string name="5YsDdW9s">索加德</string>
    <string name="5zxaCgd6">马兰吉特</string>
    <string name="68JEMvYl">格里夫</string>
    <string name="6AwXDgIK">米赫</string>
    <string name="6bBj5HgU">加林</string>
    <string name="6d09RcZT">苏拉莎</string>
    <string name="6fbD85kZ">喀拉</string>
    <string name="6FebKbCp">切尔</string>
    <string name="6I6GVFpq">卡梅内</string>
    <string name="6LMiTKZz">拉美侬</string>
    <string name="6LRFHHqT">伊姆里尔</string>
    <string name="6p3qkhil">比里亚</string>
    <string name="6pAsFGvw">阿贝尔</string>
    <string name="6vtmYjTW">乔兰娜</string>
    <string name="75Wlqr3W">阿尔潘</string>
    <string name="7Jd3g0XP">伊西尔弗莱德</string>
    <string name="7Lkbtnet">卢维纳</string>
    <string name="7MpWM3y3">黑弥尔</string>
    <string name="7n7V9Va5">伊里亚</string>
    <string name="7No7syyO">佩内克</string>
    <string name="7T5z6N7e">乌斯拉夫</string>
    <string name="7uBgKkLK">安吉欣</string>
    <string name="7uj8QoPA">费瑟</string>
    <string name="7UkzXWTQ">奥萨瑞斯</string>
    <string name="7UU9TwUC">达莱</string>
    <string name="83e9F9bC">布伦加瑟尔</string>
    <string name="86L9ayRV">阿斯里安</string>
    <string name="86LT9H6v">法瑟斯家族</string>
    <string name="8bWBc3sK">阿莱恩</string>
    <string name="8C19nvLL">阿尔瑟加</string>
    <string name="8CZvFqH7">托赤</string>
    <string name="8IcnIQdq">古苏尔</string>
    <string name="8jwqNls9">霍马尔</string>
    <string name="8kajrmx4">加尔里克</string>
    <string name="8KoaUqQz">赫尔莫德</string>
    <string name="8Rirvd8I">拉斯卡</string>
    <string name="8RolYmff">祖瓦伊拉</string>
    <string name="8SBw5PzN">阿尔蒙德</string>
    <string name="8UGqSVH5">那通</string>
    <string name="8YhNZHtC">芬顿</string>
    <string name="915frsPd">克雷纳</string>
    <string name="9AOFkQBo">埃尔塔</string>
    <string name="9aPxu1EB">提纳卜</string>
    <string name="9cDw6vPF">卡多门诺斯</string>
    <string name="9HcXWNoh">弗尔克</string>
    <string name="9I9ziX31">维拉特鲁德</string>
    <string name="9l3RSCJp">科尔松德</string>
    <string name="9pnUaj0g">埃利亚克沙</string>
    <string name="9SJa91sZ">玛琳娜</string>
    <string name="9sokmYMZ">帕德莫斯</string>
    <string name="9vBp5E0Q">德吉尔</string>
    <string name="9WMeUGTy">凯利斯</string>
    <string name="9xyXdX4I">塔罗斯</string>
    <string name="A0Qwy1ag">哈浑</string>
    <string name="a2AjI8nc">阿塞莱人是卡拉迪亚以南的纳哈撒－－也叫做青铜沙漠的主要居民。在外人看来，这是一个荒凉的地方，成片的沙丘中偶有点缀的砾石平原和火山岩层。但可在地下发现水源，这些地下水聚集在洼地中或偶尔会有暴洪奔流而过的干涸河道之下。人们便在这些绿洲定居。他们分为数个家族和子家族，每个家族都有详尽的族谱，但他们被统称为巴努·阿塞拉，也就是所谓的阿塞拉的子嗣们。就这样，他们的民族意识来自于追溯自己的血统至这位传奇的族长。他们可观的财富和力量，来自于对孤立水源的控制，这些水源使得来自远方的商队得以穿越沙漠。</string>
    <string name="a2ajWcI3">维利亚</string>
    <string name="A2AYaNWM">奥里格</string>
    <string name="a4hrvaEQ">达利格尔</string>
    <string name="a6qaFH7L">赫雷纳</string>
    <string name="AAqB4QxB">孛尔图</string>
    <string name="abCBBVaU">罗蒙德</string>
    <string name="Abzr6Dbv">达巴德</string>
    <string name="AccBcEIt">佐纳</string>
    <string name="acp2IcMs">克罗托</string>
    <string name="aCTplh2G">沃尔瑟特</string>
    <string name="AcUEb8zX">科罗特</string>
    <string name="aDAJGO4y">加尔萨</string>
    <string name="AdK4Ilzw">查利亚</string>
    <string name="aeLgc0cU">阿克瑟昂</string>
    <string name="AeNqteUX">泽巴莱斯</string>
    <string name="aezwJGvY">舍农</string>
    <string name="agn93v7y">尤里格</string>
    <string name="AMmJVlrt">克拉斯拉瓦</string>
    <string name="Ao69q2aY">佩拉</string>
    <string name="aqd6QHES">贾纳布</string>
    <string name="aSNUtnbH">帖蒙</string>
    <string name="aTcSQ7MY">奥托</string>
    <string name="AWM3jbaZ">阿金</string>
    <string name="Ax9OkgL5">巴旦尼亚部族控制统治着卡拉迪亚西北部云雾缭绕的山区，他们是这块大陆大部分地区的原始居民。他们位于山顶的堡垒见证了无数次抵抗外来侵略者的战争：起初是帝国的军团，最近还加上新崛起的斯特吉亚和瓦兰迪亚王国。他们精通长弓、夜袭、和从丛林中闪电出击。他们推崇英勇精神，但更喜欢糅合一点狡黠—— 将一群牛赶入雾中的偷牛人；往敌方部落赴宴的勇士，能讲讲战斗趣事取悦东道主，并从包里拎出自己的纪念品：同族的头颅。</string>
    <string name="Axe5FkET">塔里松</string>
    <string name="AYdwWae6">塞特拉</string>
    <string name="aYiL7eDM">伊尔米尔</string>
    <string name="aYr6ovxb">拉金</string>
    <string name="b0rI89ob">哈拉</string>
    <string name="B15WfmQT">吉西柴尔德</string>
    <string name="b2aRoXsb">泰沙</string>
    <string name="b2d9BYxT">斯瓦纳</string>
    <string name="b6Ml7BkH">维隆内特</string>
    <string name="b7PVGEFM">拉斯</string>
    <string name="B7zKKiYQ">塔提克</string>
    <string name="Ba8jWKUq">马纳柴尔德</string>
    <string name="bbJLOMhl">佩利索尔</string>
    <string name="BCy1KpvR">拉卡里翁</string>
    <string name="BD4XeP07">米克里</string>
    <string name="bdH1JEma">亚奇姆</string>
    <string name="bdhXiiWK">雷玛</string>
    <string name="bDMmX9YI">路易钦</string>
    <string name="begCei6W">多莫斯</string>
    <string name="BfbZAB2K">卡尼扎特</string>
    <string name="BGHBvAK1">库利亚特</string>
    <string name="bgNQtbS7">尼尔家族</string>
    <string name="bHbR5Mgy">洛西斯</string>
    <string name="bHh03ob0">瓦肯</string>
    <string name="bHTdXTwC">阿拉里</string>
    <string name="bm9surN9">乌伯德</string>
    <string name="bmHAYBwX">卡蒂拉</string>
    <string name="bNj9gI2y">阿斯汀</string>
    <string name="BNnLbOkN">阿迪尼亚</string>
    <string name="BNuZ6nvd">丹尼尔拉</string>
    <string name="bopqRUEQ">帕彭巴德</string>
    <string name="boUKXQz0">马贡德</string>
    <string name="bQKbW8Tx">塔西纳</string>
    <string name="Bt4MdhYE">奥尔古纳</string>
    <string name="Btb7NzFM">希玛</string>
    <string name="bU46gvya">沃尔费尔</string>
    <string name="bVtVsEUr">胡拉森</string>
    <string name="bwabyQPy">伊克伦</string>
    <string name="bWb245zO">沃莱奥斯</string>
    <string name="BWEmxWv0">伊贡塔</string>
    <string name="By82n3gR">阿斯卡家族</string>
    <string name="bzaLf3EU">马甘</string>
    <string name="bzXmtoC6">克列格</string>
    <string name="C2yNuOKd">贝斯温达</string>
    <string name="c39lybQJ">祖鲁家族</string>
    <string name="C4akgRTN">米丽莎</string>
    <string name="C7aaPCCs">瓦纳林德</string>
    <string name="CbxLZdVg">里科斯</string>
    <string name="cdmrCQfC">呼鲁纳格</string>
    <string name="cdQO1eLv">哈西迪</string>
    <string name="cEV3G3k8">斯坦纳夫</string>
    <string name="CgwHKuzD">贝尔特鲁德</string>
    <string name="CiJB8ISH">奥洛伦</string>
    <string name="Cj8vDOqR">哈汉</string>
    <string name="cjYLX7sZ">瓦利申</string>
    <string name="cL1lO5iP">埃尔金</string>
    <string name="CoYOwpLP">达宛</string>
    <string name="cpkNaEmz">瓦顿</string>
    <string name="CSizDomP">奥斯帕克</string>
    <string name="CuocGtTq">莱斯塔洛斯</string>
    <string name="cv1QgU1H">帕热尔</string>
    <string name="CvVJyKYA">忒里亚</string>
    <string name="cxNCgqkI">利特卡</string>
    <string name="CXpnTfdk">古尔德里曼</string>
    <string name="CYxjotI2">克鲁萨克家族</string>
    <string name="CYXRzc1D">维桑</string>
    <string name="cZIhxH9e">帕卡利奥斯</string>
    <string name="D4Ea4QaV">舒伦</string>
    <string name="D6sMSANW">阿马尔衮</string>
    <string name="d8D98oFG">梅里迪尔</string>
    <string name="daulkQvv">布里尼亚</string>
    <string name="DBHAFW5k">奥斯里克</string>
    <string name="dFHXmyaj">坦瑞德</string>
    <string name="DfZ5oi0O">拉戈纳</string>
    <string name="DiB4ukeK">厄利索斯</string>
    <string name="DiGVNCZ1">索古德</string>
    <string name="DkXPe3A3">内维格</string>
    <string name="DO1lhJIo">塔拉</string>
    <string name="dP5A3wwT">博斯科里克</string>
    <string name="Du2Xg6rp">格特林德</string>
    <string name="dwFZFQ6V">里希卡</string>
    <string name="DwzrsJxS">贾曼尼斯</string>
    <string name="DYdI0faN">斯特拉卡纳忒斯</string>
    <string name="DygS1Bef">穆沙拉家族</string>
    <string name="E1NWbOR8">布楚尔</string>
    <string name="E4WhEvu7">索忒里斯</string>
    <string name="e52LPp57">乌德里斯</string>
    <string name="e6csp4ha">草原强盗</string>
    <string name="e6goEM5b">瓦尔迪姆</string>
    <string name="eAro6IVf">沙拉尔</string>
    <string name="eCCuztOS">莫埃拉</string>
    <string name="ed3sErKY">伊尔该</string>
    <string name="EGatdCLg">阿莱娜</string>
    <string name="egCbjHDT">塞农</string>
    <string name="egOzKsKS">堪纳尔</string>
    <string name="EHalkcEU">莫尔孔</string>
    <string name="EKUSZBBj">乌苏尔</string>
    <string name="ELpRLYQt">加林</string>
    <string name="eMcQ35QA">拉杜尔</string>
    <string name="Emsd1xmS">达什瓦尔</string>
    <string name="eoF4TEr2">达利塞特</string>
    <string name="epxmhQav">达利亚</string>
    <string name="ESKeInbq">亚兰</string>
    <string name="EUQTT8so">奥希尔</string>
    <string name="euyyBbjq">弗廖洛夫家族</string>
    <string name="evXLa2XX">法利姆</string>
    <string name="Ew69yN84">尤西斯</string>
    <string name="EY0CcPfr">迪诺里克</string>
    <string name="eYY8319F">达利波尔</string>
    <string name="F13aYbuk">拉瓦里奥斯</string>
    <string name="f3hTGKIP">加里托普斯</string>
    <string name="f7u2p3x3">鲁特瓦尔</string>
    <string name="fAKa9JfU">纳坦尼斯</string>
    <string name="FClEZIkT">索沃斯</string>
    <string name="Fe90zVYF">索埃拉斯</string>
    <string name="FF3dQKc1">内托尔</string>
    <string name="fG19XSVm">鲁甘</string>
    <string name="fGmpS0Dr">甘达里纳</string>
    <string name="FjwRsf1C">瓦兰迪亚</string>
    <string name="FkbO2Abd">克拉斯</string>
    <string name="fkP7RRFe">格尔塔</string>
    <string name="FlexUfSP">阿利瓦尔</string>
    <string name="FLrdHzSf">阿纳特</string>
    <string name="Fn064VUZ">朱蒂尔</string>
    <string name="FNHFzVCU">埃德温</string>
    <string name="fsOUhzLv">雅洛斯</string>
    <string name="fUQlCkCQ">安巴尔德</string>
    <string name="FUT6eXfw">费亚</string>
    <string name="FVl3D2qT">梅昂内斯</string>
    <string name="FwcFIHfl">塞韦拉尔</string>
    <string name="fWKnmnXb">塔克</string>
    <string name="fydMDGtL">费尔克里德</string>
    <string name="fYN6Aawl">克拉斯拉夫</string>
    <string name="g7etVhSO">苏梅索斯</string>
    <string name="G92bovut">莫尔尼德</string>
    <string name="Ga3uaJY1">瑟拉弗莱德</string>
    <string name="GaMUU2Pf">卡乌皮</string>
    <string name="GBfFp7bW">洛恩家族</string>
    <string name="gC1paDtD">叶尔乔夫家族</string>
    <string name="gDMdWisO">哈克尔</string>
    <string name="GeJobcre">西诺尔</string>
    <string name="gG1O5V1n">奥里亚纳尔</string>
    <string name="GK18UxoX">胡尔</string>
    <string name="GqEEIYay">提尔扎德</string>
    <string name="gqJUdECJ">戴里安</string>
    <string name="gSHrv734">索尔加</string>
    <string name="gsY9oKND">楚松泰</string>
    <string name="gU5cMdTT">诺雷纳</string>
    <string name="Gv5vdqxI">博瓦尔德</string>
    <string name="GWaJ7Ksq">尤库洛斯</string>
    <string name="Gwfb6O5O">埃拉</string>
    <string name="gYit4RTe">欧克尔</string>
    <string name="gzej3EbY">图尔沃</string>
    <string name="GZXVCS5B">梅林德</string>
    <string name="H1OFdfEe">伊斯纳</string>
    <string name="h6dabKXz">赖森</string>
    <string name="hBuBpxjb">凯迪</string>
    <string name="HcmkBkYp">维戈瑟尔</string>
    <string name="HCXHcBzT">马蒂斯</string>
    <string name="hdwBL8kp">索热衮</string>
    <string name="HEGo3ArK">阿提斯</string>
    <string name="hF3F3u8u">杜万</string>
    <string name="HfuAdGQX">戴斯托尔</string>
    <string name="HMCZ2w9t">阿纳海德</string>
    <string name="HPrHkie6">菲尼戈斯</string>
    <string name="HSlPLC4m">伊拉</string>
    <string name="htJuLron">瓦拉格</string>
    <string name="hTw3MjbR">厄卡德</string>
    <string name="HwCJfTC2">德尼</string>
    <string name="hWKKCdeX">穆鲁姆</string>
    <string name="HxKE18yl">拉斯瓦克</string>
    <string name="hy7mIh48">维达尔</string>
    <string name="i9ZDrsi1">拉法尔德</string>
    <string name="iaUQ9lt9">因加瑟尔</string>
    <string name="IDeemU90">洛斯林德</string>
    <string name="iDxygnVF">盖罗塞翁</string>
    <string name="ieube15m">扎哈拉</string>
    <string name="iFJbnbCQ">阿吉迪尔</string>
    <string name="ig8zAo8f">奥里</string>
    <string name="IHhWB1aa">达西</string>
    <string name="iiGXfCWd">梅纳尔</string>
    <string name="IkTCwsB8">科尔</string>
    <string name="iltXQqgS">托瓦尔德</string>
    <string name="imBaF78b">图内卡</string>
    <string name="iNFahwv3">尼亚</string>
    <string name="iOYRpw24">拉塔戈斯特</string>
    <string name="IpC3oUbT">阿马杜尔夫</string>
    <string name="iQbFDpKT">埃阿拉赫家族</string>
    <string name="irccq0qs">莱可家族</string>
    <string name="iTRV8m4Y">瑞兰</string>
    <string name="IU63oxWD">杰米农</string>
    <string name="Iwe7Xpke">坎岩家族</string>
    <string name="J1nh9YiN">阿提隆</string>
    <string name="J1s05Ovk">查莱特</string>
    <string name="J5i4h7JC">科拉</string>
    <string name="J5kC0K3W">古特拉格</string>
    <string name="j6K4Z1L6">雅利尔</string>
    <string name="j8IOY5Cy">罗纳</string>
    <string name="jACaGLM5">萨鲁克</string>
    <string name="jCrbe08Y">奥拉温</string>
    <string name="jeYqsu2T">诺蒙德</string>
    <string name="jFdZ7mlB">伊利基</string>
    <string name="JFVseSa3">奥罗斯</string>
    <string name="jgr2xo9r">达里姆</string>
    <string name="JhLPgr5x">金达</string>
    <string name="jhQkgQci">拜查尔</string>
    <string name="jhT7CfhM">阿尔瓦尔</string>
    <string name="Jif1C3X3">拉利雅</string>
    <string name="JJtww9pt">阿留什</string>
    <string name="jKviMpbP">卡拉迪亚</string>
    <string name="jMPWSzAi">洛恩</string>
    <string name="jqaPJbpP">厄吉尔</string>
    <string name="JR1LKjIc">喀利萨</string>
    <string name="Jr84qoAW">埃森伯德</string>
    <string name="jVPr0ZzB">阿奇尔</string>
    <string name="jwcpnm8K">埃登诺尔</string>
    <string name="K2UdjFvi">奥伦哈德</string>
    <string name="k37KKJkw">库恩</string>
    <string name="K4UdL65N">里德</string>
    <string name="katzUyMI">乔隆</string>
    <string name="KbIHavJj">博拉博斯</string>
    <string name="KBq7aQRa">雷克</string>
    <string name="kErcuRlk">阿雅姆</string>
    <string name="kEw7yody">沃尔赫</string>
    <string name="kfNW01y5">泰诺普斯</string>
    <string name="kFYtFka8">艾查</string>
    <string name="kiOst6DH">帝国</string>
    <string name="kIrWyLut">恩德加尔</string>
    <string name="KjzJjj5n">厄隆尼斯</string>
    <string name="kkUQObZn">沙漠强盗</string>
    <string name="kL0ldFLG">佩科</string>
    <string name="KmzQabkH">希万</string>
    <string name="krMVSoId">鲍森</string>
    <string name="KsBoNHW5">卡拉蒂尔德</string>
    <string name="KSsRA8xm">穆尼姆</string>
    <string name="kUnGuyKG">加尔维</string>
    <string name="kWEta4kl">兰卡尔德</string>
    <string name="kWiQaFLM">德利科斯</string>
    <string name="L0fuYckc">弗里加</string>
    <string name="L4XUK5n4">亚塔石家族</string>
    <string name="l95tJ2ly">内里克</string>
    <string name="L9weGfoX">萨利亚</string>
    <string name="la6HgVXN">米图尼斯</string>
    <string name="lac74G8a">阿加特乌达</string>
    <string name="lB7b7N1b">德文</string>
    <string name="lD1sl2XC">卡姆农</string>
    <string name="LE9mRhSs">埃斯佩狄亚</string>
    <string name="lEHtUGed">狄奥科索斯</string>
    <string name="LfP4vsfD">苏尔</string>
    <string name="lGRde77R">阿纳希塔</string>
    <string name="lgvtLEDA">梅尔切亚</string>
    <string name="lhiAWoFw">苏尼特</string>
    <string name="LipFTLvz">乌布奇特</string>
    <string name="ljYVVV1s">卢卡</string>
    <string name="lMMbmuwp">伊西贡德</string>
    <string name="lMrP68Ba">格里纳德</string>
    <string name="LMWiJi6V">菲伦托斯</string>
    <string name="LP7yYoGQ">卡里玻斯</string>
    <string name="lpbIXNdK">苏拉托夫</string>
    <string name="LpLL0m3O">阿尔莱赫</string>
    <string name="LZ2nBcdv">利斯</string>
    <string name="M1ORaYny">波尔</string>
    <string name="M9gqEb6D">拉丹</string>
    <string name="m9ZgghCo">阿巴该</string>
    <string name="Ma855h44">爱奥娜</string>
    <string name="mDZqpa9Z">桑贾尔</string>
    <string name="MEtblzaV">古内费尔</string>
    <string name="mfu9UqLL">舍米尔</string>
    <string name="MgDUudOx">巴拉斯蒂索斯</string>
    <string name="MHT9jCqB">图伊家族</string>
    <string name="MjZumz0j">托黑特</string>
    <string name="Ml5KBonI">托苏伊</string>
    <string name="MN8aE2yP">卡罗格</string>
    <string name="MNFMqV3n">莱夫里斯</string>
    <string name="mOa9CX13">山贼</string>
    <string name="MpZCQ0z1">布雷亚丹</string>
    <string name="mQStUNPe">卡赞</string>
    <string name="MRTWZuF4">希兰</string>
    <string name="muB0Y0iv">博泰罗</string>
    <string name="mWCY0aSL">瓦拉</string>
    <string name="N0cNsII3">萨夫利亚</string>
    <string name="n2FdWOtE">阿德拉姆</string>
    <string name="N4y8hPX9">阿斯格尔塔</string>
    <string name="NaNMRPv4">阿塞莱</string>
    <string name="NAVXhanI">亚尔里</string>
    <string name="NBAGX54b">阿维戈斯</string>
    <string name="ncEWiljT">里亚</string>
    <string name="ncodEt9Q">诺坎</string>
    <string name="NeFDHnOS">米里姆</string>
    <string name="NH6avjbc">法尔塞沃尔</string>
    <string name="nhwnbFJ0">哈拉扎</string>
    <string name="nisA6W98">巴黑什图尔</string>
    <string name="NM5f1Q6I">阿利亚达</string>
    <string name="NOchnEwX">古兹德</string>
    <string name="nOJ9W5FE">布伦达</string>
    <string name="NqhPOiMQ">乌鲁苏迈</string>
    <string name="nSoJkeBI">西塔卡</string>
    <string name="nTYJWGAa">沙塔</string>
    <string name="NXOOJs2X">帕特里斯</string>
    <string name="nyCtbjg6">贾迈尔</string>
    <string name="OABjrV1T">瓦约申</string>
    <string name="ODcWVL1a">根迪罗夫家族</string>
    <string name="ODSf45wh">莱亚德</string>
    <string name="ODVepnRR">拜罗恩</string>
    <string name="oGf1fUpP">忒利科斯</string>
    <string name="ogq9oxDn">安加里斯</string>
    <string name="OgY3fQKL">萨萨尔</string>
    <string name="oKeoaDcF">加蒙德</string>
    <string name="OL6fbZRY">帕尔托斯</string>
    <string name="OLLYkaWd">阿斯拉罗夫家族</string>
    <string name="OQLPPwrL">奥塞亚</string>
    <string name="OqOnfdYv">艾力盖</string>
    <string name="ORJZJYt7">楚里格</string>
    <string name="OsjlCBYZ">萨拉林德</string>
    <string name="Oy5dH7gZ">艾里亚</string>
    <string name="oyxam3bN">布拉吉</string>
    <string name="p0hcyZdp">芝农</string>
    <string name="p1dFvTAc">总督 {ORIGIN_SETTLEMENT}</string>
    <string name="p4BMhcsQ">亚拉</string>
    <string name="P7iNhhPl">图里亚多斯</string>
    <string name="pBUc2pL8">海寇</string>
    <string name="pCBkH35Q">达诺斯</string>
    <string name="PdK2pGIb">叶沙</string>
    <string name="pDNlFlc0">阿尔查</string>
    <string name="pEvpjIa9">邦杜克</string>
    <string name="pfAkvdYc">戈尔吉</string>
    <string name="PhdzZKu0">戈尔</string>
    <string name="PisfwOUb">加古泰</string>
    <string name="PjO7oY16">斯特吉亚</string>
    <string name="pKf56MdS">巴盖</string>
    <string name="PknomRIt">马德温</string>
    <string name="PlGiSfwr">伊伦</string>
    <string name="plx8kkxa">佩利科斯</string>
    <string name="ppmUUMY7">西加特鲁达</string>
    <string name="ppQbB9BH">埃提斯家族</string>
    <string name="pq0w8kry">奥拉科斯</string>
    <string name="pqlMxWoM">亚历克</string>
    <string name="PR4IqkTW">忒梅翁</string>
    <string name="pRA9EzNv">阿卡帕诺斯</string>
    <string name="pRbKbPK3">瓦德利奥斯</string>
    <string name="PS4mJwUV">伊西克雷德</string>
    <string name="PukaQLbR">杜拉</string>
    <string name="pUQgrcQo">布伦</string>
    <string name="PuRfbiW3">埃杜兰德</string>
    <string name="pUvrTrHT">盖希奥斯</string>
    <string name="pVGKlS3W">伊斯提欧纳</string>
    <string name="PwflQ4dc">布兰德</string>
    <string name="Py1Jj5mB">洛里克</string>
    <string name="q186AQHt">法东</string>
    <string name="Q26RhEj6">伊法尔</string>
    <string name="Q2qLCrn2">泰斯</string>
    <string name="q8awVLdN">莱塔</string>
    <string name="Q8gCUmQq">格恩</string>
    <string name="QAHEa5Qr">佩塔</string>
    <string name="QCiqeUHm">萨比拉</string>
    <string name="qD72Ya4I">扎诺夫家族</string>
    <string name="qDLWQjuC">哈撒瓦</string>
    <string name="QEw6q3OR">耶尔德勒姆</string>
    <string name="QGIAbglw">奥布隆</string>
    <string name="qhaBUQQx">弗伦哈德</string>
    <string name="qhanbPZ9">纳尔</string>
    <string name="qiTtJyHE">加拉</string>
    <string name="QjJAbaoT">阿匹斯</string>
    <string name="qJprzW1N">艾里特</string>
    <string name="QJq4VAU7">梅苏伊</string>
    <string name="qqW5n5Ox">米洛斯</string>
    <string name="QR3aNalC">伊米尔扎</string>
    <string name="qrAEaydU">欧瑞斯特</string>
    <string name="qtwYBHIn">托蒙德</string>
    <string name="QtyF13kv">马塔</string>
    <string name="qu9adIvZ">塔利亚</string>
    <string name="QvfUqzpF">米纳</string>
    <string name="qwab4ICX">迪玛</string>
    <string name="Qx7ZfdbV">古斯</string>
    <string name="QyXwJXIV">安德拉萨</string>
    <string name="r0dXXtoU">喀里德</string>
    <string name="r1RohnC6">弗尔克雷德</string>
    <string name="R1yWuIzd">梅利亚</string>
    <string name="r28vZDkN">瓦拉</string>
    <string name="r3GTFdoy">奥里瑟尔</string>
    <string name="R7avnODK">纳斯梅恩</string>
    <string name="rA3KybBX">埃西莱亚</string>
    <string name="rahYvT3x">拉格纳</string>
    <string name="rDPExYMQ">艾塔尔</string>
    <string name="RFapQLfR">维绍夫家族</string>
    <string name="rFbAjSWM">戈里戈斯</string>
    <string name="RfxXnZ8Z">卡杜甘</string>
    <string name="rgskh3ve">拉吉德</string>
    <string name="rGuYLmez">阿斯凯隆</string>
    <string name="RhwPmahK">奥匹纳提斯</string>
    <string name="RHXdqjQY">伊利纳</string>
    <string name="rjew3J8a">肖恩内尔家族</string>
    <string name="Rl3D8X2o">拉瑟贡德</string>
    <string name="RMoQ7blK">阿卡丹</string>
    <string name="rmpKsJwg">努尔丹</string>
    <string name="RohgLdMp">阿速甘</string>
    <string name="RoKwj5XN">查衮</string>
    <string name="RrdzC0Mx">卡拉塔</string>
    <string name="rTGmgm4b">伊奥伦</string>
    <string name="rtHgoGvb">西弗尔</string>
    <string name="rtljufhM">马里温</string>
    <string name="rUvnbDi2">恩库里翁</string>
    <string name="RuxlFoDa">昂瑟里克</string>
    <string name="rVUhYuvE">苏特里奥斯</string>
    <string name="Rvww4Kxi">科斯塔塞斯</string>
    <string name="RwMtFwWt">比力克</string>
    <string name="RWTcOnCF">沃拉德</string>
    <string name="RyorjCXF">加伦</string>
    <string name="RZ5bYYmX">利萨拉德</string>
    <string name="sa0YrXiv">阿扎雷</string>
    <string name="sAa3o3vw">萨鲁克家族</string>
    <string name="sAbjtZbB">森林强盗</string>
    <string name="scCmMFeI">埃卡德利亚</string>
    <string name="sDFb1PRI">诺尔托斯</string>
    <string name="SDSbjMSj">库伦泰</string>
    <string name="Se7U6BSK">乌鲁恩</string>
    <string name="sF0H1hEV">哈尔加德</string>
    <string name="SFDdq8GH">霍鲁金</string>
    <string name="SFybYZNK">门古斯</string>
    <string name="sGYHxIub">雷默德</string>
    <string name="SHXt3kC5">罗沙内</string>
    <string name="sIBcdaxD">索伦</string>
    <string name="SIJpKiGq">艾拉</string>
    <string name="sIjuSRYT">弗雷达卡尔德</string>
    <string name="SNjqoBfZ">纳瓦</string>
    <string name="SOkQ7b7r">塔基尔</string>
    <string name="SoTUisL3">戴尔提索斯</string>
    <string name="SQji7Ek8">费亚赞家族</string>
    <string name="SRncaw79">乌里奥斯</string>
    <string name="StJ9aR91">卡芬</string>
    <string name="SVruYnYb">塞拉格</string>
    <string name="sWBxHVzp">梅洛维克</string>
    <string name="SWM5cmVP">恩托</string>
    <string name="sWRKG0e1">伊尔塔斯</string>
    <string name="swzCKty3">卡斯滕</string>
    <string name="sYFaoW7G">北地</string>
    <string name="sZLd6VHi">库赛特</string>
    <string name="t0TXa7Fp">弗尔德拉特</string>
    <string name="T1mpRVib">莫拉因家族</string>
    <string name="t1OpnZph">杰雷莫斯</string>
    <string name="T1xNyk3H">巴拉查尔家族</string>
    <string name="t4OvAlBq">努斯</string>
    <string name="t6e4wphB">维塔</string>
    <string name="T9bXZA0W">西纳克</string>
    <string name="Ta0zl7o1">古特兰斯</string>
    <string name="tCTzsaIu">明瑟</string>
    <string name="tCy0qwXp">希喀拉</string>
    <string name="tDaWbJlY">奥拉纳里特</string>
    <string name="tHtt3HCn">普林多尔</string>
    <string name="TiJOjUi5">瓦劳斯</string>
    <string name="TjvbLQRT">达钦</string>
    <string name="TLZKQSb1">伊根</string>
    <string name="TN5MjMJU">里沙</string>
    <string name="tOmtchNx">塔尼尔</string>
    <string name="tp3yvlYW">特米尔</string>
    <string name="tPG5uf4C">博奇特</string>
    <string name="tTmqewol">伊弗瑞因</string>
    <string name="tTuaiLS6">梅里托尔</string>
    <string name="TUQlQWzb">奥里冈</string>
    <string name="tW6wEhuR">希罗伯特</string>
    <string name="tWDyWroN">阿姆农</string>
    <string name="TWykLiFB">威斯</string>
    <string name="TxKnmzwT">乌里恩</string>
    <string name="u1lTJoPO">尼莫斯</string>
    <string name="UAHJ2jTp">马哈伊尔</string>
    <string name="UaOynysV">阿格纳</string>
    <string name="uAS832LM">厄德温</string>
    <string name="Ub0awU1n">艾文</string>
    <string name="UcteBSP6">阿希</string>
    <string name="uCyAnus4">佐斯提奥斯</string>
    <string name="Ud1AMybr">斯特吉亚人来自北部森林，冰冷的布亚尔海南方。几个世纪以来，他们在黑暗的森林里过着与世隔绝的生活，人口数量受到致命寒冬的限制。但是当帝国扩张到整个卡拉迪亚大陆时，商人们冒险进入森林寻找蜂蜜、沼铁还有毛皮。大型城镇在河边拔地而起，吸引着来自海岸、大草原和北地的冒险者。这片土地上的大公和波耶们现在已经开始把目光投向外部，以其战争般的经商方式和经商般的战争方式为自己赢得声望。</string>
    <string name="ud6rhXbn">莫斯提洛斯</string>
    <string name="uDlnsFIF">乌里克</string>
    <string name="uducgNbf">察罕</string>
    <string name="UJTCzvOt">埃林</string>
    <string name="ulBMajMY">切切克</string>
    <string name="uLjRHv9p">纳德亚</string>
    <string name="UlPJ9OYH">尼德尔</string>
    <string name="UPaP0B2L">阿尔奇拉</string>
    <string name="uTFjknE2">安德罗斯</string>
    <string name="UtfVuNN0">贝文</string>
    <string name="uW38UtSH">优匹托尔</string>
    <string name="uwalgjVy">德哈敏家族</string>
    <string name="UYqwbjTP">伊斯卡诺夫家族</string>
    <string name="V1QLbhRl">索拉</string>
    <string name="V3QHxJb1">波尔马克</string>
    <string name="v5bWtXj1">居住在帝国东部草海的部落有很多名字：纳察罕、阿契特、库吉特、喀拉库吉特等等。然而，外来者通常把他们统称为库赛特人，以那支在两代人的时间里把自己打造成一支所向披靡的军队的部族来命名。在乌尔浑大汗接受草原边境贸易城市的投降时，他命令自己的那颜们放弃他们的游牧生活。他们得到了封地和建造堡垒的资金，并被鼓励把当地农民变成他们的佃农。然而，库赛特联盟的部落仍然保留着许多游牧传统，在半村半营的聚落里，毡帐挨着泥砖塔、游牧和定居的各种&quot;建筑&quot;乱中有序的排列在一起。</string>
    <string name="v7tfA4y6">希亚凡</string>
    <string name="vAKB54zO">阿尔瓦</string>
    <string name="VaqB0x4K">德兰加</string>
    <string name="vb2rv3OK">乌纳</string>
    <string name="vDGYMAmm">德莫特</string>
    <string name="vEsKYrFR">阿尔德里克</string>
    <string name="VG9ng2n2">钱德翁</string>
    <string name="vgBRa2BE">珀拉克利斯</string>
    <string name="VhbasI9J">卡斯托尔</string>
    <string name="vjeyAchh">戴拉贡达</string>
    <string name="vl2tgsKa">乌尔浑</string>
    <string name="VP9hqkxO">艾迪德</string>
    <string name="vPlwv7Vj">米洛奇</string>
    <string name="VQYTvnfW">杜洛尔德</string>
    <string name="VVT3bMc2">雷格伯德</string>
    <string name="VWSA8EVV">格温奈因</string>
    <string name="Vxt0xTvV">马维亚</string>
    <string name="vYQ2SMEv">希班</string>
    <string name="VYWtQe8r">瓦蒙德</string>
    <string name="vz038vX7">阿奇塔</string>
    <string name="VzhbUL60">文德利亚</string>
    <string name="w1a9E7a9">费亚森</string>
    <string name="W1uwgvAQ">阿历翁</string>
    <string name="W1yur1cf">卡钦</string>
    <string name="W1ZpjgQO">劳寇</string>
    <string name="W4VYqLYc">维拉吉德</string>
    <string name="W6UjOymF">卢西巴尔达</string>
    <string name="w9fY8ab4">阿里衮</string>
    <string name="wbJzSg3X">乌尔贝索斯</string>
    <string name="wbLqHvjE">泽罗西卡</string>
    <string name="wCYpyCab">索提尔德</string>
    <string name="wDRBoiTC">伊利塞特</string>
    <string name="wERVdmjj">苏尔纳兹</string>
    <string name="WfAuSpJq">欧托斯</string>
    <string name="WFfbxYu5">祖斯家族</string>
    <string name="wlwVPqjP">乌楞</string>
    <string name="WNb0Bw0e">卡维尔</string>
    <string name="WNu6dKHe">利亚里</string>
    <string name="WP63fA7r">阿尔基利亚</string>
    <string name="WpTXwQw1">沃尼</string>
    <string name="WrAMfIG1">菲诺里亚</string>
    <string name="wsCMwqFw">佩里巴德</string>
    <string name="WTePYMNF">扎拉克利斯</string>
    <string name="wuGPSje6">格里弗斯</string>
    <string name="Wuiog2eu">布里基斯</string>
    <string name="WuMGWUJ7">阿德迪恩</string>
    <string name="wvLyCxZz">乌尔瓦德</string>
    <string name="wYPWlhme">赞迪纳</string>
    <string name="X0kKBzsW">卡拉迪亚人是帝国的人民，虽然现在他们已经把他们统治的整个大陆命名为卡拉迪亚。一千年前，他们还只是一个不起眼的部落，生活在南方之海和巴旦尼亚森林之间的山区中。他们有着和邻居与众不同的传统——所谓的&quot; 卡拉迪亚人没有国王&quot; 。他们的公民总是对自治的艺术有着强烈的兴趣，在保护个人自由和国家需要之间取得了绝妙的平衡。也许这就是为什么他们在城镇之间无休止的战争中略胜一筹，军队在战场上能待的时越长，从失败中恢复的速度也就更快一点。他们的一些邻居和他们结成了联盟；其他则被他们征服。最后，卡拉迪亚人建立了一个帝国，一个有实无名的君主政体。他们的领袖不再是杰出的公民长者，而是散布在国土中的大地主；军队的冲击部队不再是公民步兵，而是富人扈从们组建成的具装骑兵队但是他们仍然非常认真地对待他们的公民传统，他们相信卡拉迪亚理念可以和平地统一整个大陆，只要他们边界之外的&quot;野蛮人&quot;同意服从它就行。</string>
    <string name="x1mVOiYC">莱索尔德</string>
    <string name="X21PahQn">梅纳克利斯</string>
    <string name="XAF12HV0">维卡</string>
    <string name="xC3kCGte">迪尤尔</string>
    <string name="XDAQgjpH">希米尔</string>
    <string name="xft6bgja">阿莎</string>
    <string name="xg8habbc">阿拉古尔</string>
    <string name="XjMsnpgS">图拉格</string>
    <string name="XKxeaF0I">达利多斯</string>
    <string name="XMTD2clw">洛埃</string>
    <string name="Xnngcfg9">赛因</string>
    <string name="Xo1ZwCmu">莫尔</string>
    <string name="Xp0RHe1F">瓦迪坎德</string>
    <string name="xp1wiXvW">热纳尔夫</string>
    <string name="xqC8yfah">西德雷</string>
    <string name="XqcD0WEu">阿斯塔</string>
    <string name="xu0MkWUY">奥古尔诺</string>
    <string name="xUSeJEd6">瓦汗</string>
    <string name="xVSOKf0p">查拉</string>
    <string name="XxSD6GAu">尤恩</string>
    <string name="xyIDKleR">塞德</string>
    <string name="XZxIpCQH">弗里斯</string>
    <string name="Y49TwXg4">西昂娜</string>
    <string name="y7rQ4USD">佩林</string>
    <string name="Y9030sOS">达里亚</string>
    <string name="YahyjyK5">古德拉</string>
    <string name="yAZC6F7P">厄克索里奥斯</string>
    <string name="ybDa8V4I">阿达利斯</string>
    <string name="YBGCXSEx">德巴纳</string>
    <string name="yckGOfLB">伊斯莉娜</string>
    <string name="yd39Cman">鲁瓦</string>
    <string name="YdMwMdyf">杜马特</string>
    <string name="YEqDIbir">欧安娜</string>
    <string name="YeQlI2Yj">米扎姆</string>
    <string name="yhCgI9ph">玛格纳</string>
    <string name="yhLbBk1D">索洛赫</string>
    <string name="YIpKt79X">库思尔</string>
    <string name="yJz9AxjY">里纳娜</string>
    <string name="Yl4EsjBg">德鲁萨巴尔达</string>
    <string name="YlVmRzCI">阿萨弗利德</string>
    <string name="yNSLGTYc">厄尔塔</string>
    <string name="ynsUwp1h">德涅克</string>
    <string name="YRzakgRB">比达尔</string>
    <string name="ystHsOQi">维尔马兰德</string>
    <string name="YSwz9JUr">埃尔瑟特</string>
    <string name="yToKqfa3">舒姆桑</string>
    <string name="YUoydtNS">雅那</string>
    <string name="yUuM8a0j">博拉诺夫家族﻿</string>
    <string name="ywlfoIUX">梅尔泰昂</string>
    <string name="YwQbvO9O">卢里亚</string>
    <string name="YwwaCRSr">巴里沙</string>
    <string name="Z261F0mj">哈梅赞</string>
    <string name="z2Oqk8aq">马雷戈夫家族</string>
    <string name="z3rmbOSO">加文</string>
    <string name="z5llJ2C0">诺罗古尔</string>
    <string name="Z5NIRUPc">伊德伦娜</string>
    <string name="z6GIOwi9">马尔伯特</string>
    <string name="Z7GxyIaC">博伦</string>
    <string name="zAC87rrQ">托拉</string>
    <string name="zCaeJ7GC">图尔</string>
    <string name="zcXPVYs5">德特乌达</string>
    <string name="zDhuJw7r">塔拉伦</string>
    <string name="ZFlIT1tH">加尼米诺斯</string>
    <string name="zfUhnG7y">忒美斯提奥斯</string>
    <string name="ZgGnqkki">贝尼瑟斯</string>
    <string name="zInIqBD0">阿雷尼科斯</string>
    <string name="ZkaaXxeB">伊斯凡</string>
    <string name="zLl1UEYM">哲姆</string>
    <string name="Zm0Ee6sp">阿扎顿</string>
    <string name="Zm4a2xsf">萨卢西奥斯</string>
    <string name="ZM8fmXGb">巴杜尔夫</string>
    <string name="ZmQx4gT3">奥里克尔</string>
    <string name="ZP7ONkec">埃根</string>
    <string name="ZPHdPglH">拉克萨纳</string>
    <string name="zSL3MgNQ">伊尔扎尔</string>
    <string name="ZSraCpCs">拉克姆</string>
    <string name="zTEnQULc">塔尔该</string>
    <string name="ZwOT9J49">尤济特</string>
    <string name="zxZH2WbD">西梅纳</string>
    <string name="zYAl76GW">鲍里托</string>
  </resources>
